The repository index does not match

Hi,

I've just upgraded from 2.9.1 to 2.9.2.

On every start I get the following message:

The repository index for XYZ does not match the repository configuration - using configuration from current index

Is this something I need to worry about and how do I resolve this?

Regards,

Johan

1 answer

1 accepted

0 votes
Answer accepted

Hi Johan,

This means that the current index on disk for the XYZ repository does not match the configuration in the config.xml for that repository. Things like: diffText and LOC enabled.

Either doing a re-index of that repo, or toggling those values back to how they were when the repository was first created will make this warning go away. It is not essential however.

Kind regards,
Felipe Kraemer

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Friday in United States

Confluence Security Advisory

Good morning Members, Not sure if you are aware. Please read the following: https://www.icloud.com/keynote/0RyJ4VEdNUpjDpGfMhfZx9fEg#Confluence_Security_Advisor More details: https://co...

57 views 1 0
View post

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you